Subject: New Reply Received - Order payment failed but charged
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 12:14:30 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order payment failed but charged  Ticket comment <div dir="auto">Hi there,<div dir="auto"><br></div>
<div dir="auto">I have attached the screenshot of the email I received from tabby they have asked me to contact babyshop, and now you are asking me to contact Tabby. What should I do?</div>
<div dir="auto"><br></div>
<div dir="auto">Sadaf Sajid</div>
<div dir="auto"><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a></div>
<div dir="auto">0505849971</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 17 Nov 2021, 13:53 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sadaf,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly contact the tabby team as we are to find any details about the shared order.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043278518991'>Screenshot_20211117-161201.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3382318